petsc-3.7.1 2016-05-15
Report Typos and Errors

# TSBDFSetOrder

Set the order of the BDF method

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSBDFSetOrder(TS ts,PetscInt order)

Logically Collective on TS Many br

### Input Parameter

| ts | - timestepping context Many br
| order | - order of the method Many br

### Options Database

-ts_bdf_order <order> - Many br Many br

Level:intermediate
Location:src/ts/impls/bdf/bdf.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages